{% extends "base/baseadmin.html" %}

{% block title %}
  Actualizar ruta
{% endblock title %}

{% block content %}
    <form action="" method="post" class="form">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="btn btn-outline-primary">Modificar ruta</button>
        <a href="{% url 'core:list_routes' %}" class="btn btn-outline-warning">Cancelar</a>
    </form>
{% endblock content %}
